body, p {
    color:#494949;
    font-family: "Roboto Slab"; 
    font-size: 16px;
    font-weight: normal;
  }
  body {
    overflow-x: hidden;
  }
  h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    font-family: "Roboto Slab"; 

  }
  h1 {
    font-size: 1.6em;
    margin-top: 50px;
    font-weight: 400 !important;
  }
  h2 {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 15px;
    font-weight: normal !important;
    
  }
  h3 {
    font-size: 30px;
    line-height: 40px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 10px;

  }
   h4 {
    font-size: 20px;
    line-height: 28px;
    
    font-weight: normal;

  }


  ul {
    margin: 0; 
  }
button:focus {
  outline: 0px !important;
}
    input {
    margin-bottom: 20px;
  padding: 7px 15px;
  width: 320px;
  text-align: center;
  max-width: 100%;
  border: 1px solid #ccc;
    border-radius: 7px;
    font-weight: 300;
  }
  form button {
    background: #57bdc6;
    color: #fff;
    border:none;
    border-radius: 25px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    padding: 12px 32px;
  }
  form button:hover {
    background:#333 !important;
  }
  .modal-header {
    border: 0px !important;
  }

  .btn-link {
    color: #494949;
    font-size: 16px;

  }
  .gap {
    height: 30px;
  }
p.small {
  font-size: 16px;
  font-style: italic;
  line-height: 22px;
  margin-top: 15px;
}
p.titolo_form {
  font-size: 30px;
  line-height: 40px;
  text-transform: uppercase;
  font-weight: normal;
  margin-bottom: 10px;
}
p.preheader_form {
  font-size: 20px;
  line-height: 30px;
}
p.success_form {
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 600;
  line-height: 36px;
  letter-spacing: 1px;
}
.form_success img {
  width: 128px !important;
}

.modal-dialog {
  width: 800px !important;
  max-width: 90% !important;
  align-self: center;
  display: flex;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  margin:0px auto;
}
.modal-content {
  height: min-content;
}
.form_row {
    overflow: hidden;  

  }
.btn-link:hover {
    color: #4da967;
    text-decoration: none !important;
    background: transparent;
    }

    .btn-link.focus, .btn-link:focus {
      text-decoration: none !important;
    }
.btn.focus, .btn:focus {
  box-shadow: none;
}

.b24-form-btn {
  background-color: #00c129 !important;
}
.b24-window-close {
  background-color: #00c129 !important;
  padding: 10px !important; 

}
.b24-form-header-title {
  text-transform: uppercase;
}
.b24-form-header {
  border: none; 
}
[type="search"] {
  outline-offset: 0px !important;
}
form input[type="search"] {
  border-radius: 7px ;
  text-align: center;
  height: 50px;
    font-size: 20px;
    color: #333;
    background: #fff;
    margin: 25https://biciclette-bonus.cargoebikes.it/https://biciclette-bonus.cargoebikes.it/px 0px 0px 0px;
    text-transform: capitalize;
    padding: 0px 25px;
    border: 1px solid #ccc !important;
    min-width: 300px;
    font-size: 16px;
    width: 100%;
}

button{
  color: #fff;
  padding: 10px 25px;
  border-radius: 25px;
  border: none;
    font-size: 1.5em;
    font-weight: 500;
    letter-spacing: 1px;
}


button.green  {
  background: #57bdc6;
  margin-top: 30px;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 600;
  padding: 16px 32px;
}
button.green:hover {
background-color: #333;
color: #fff;

}
button.search {
  background-color: #57bdc6 !important;
  font-size: 1em;
  padding: 15px 40px;
  color: #fff ;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-top: 3rem;
}
button.search:hover {
  background-color: #333 !important;
  background: #333;
color: #fff;
}
input.ripeti {
  background-color: #999 !important;
  color: #fff; 
  padding: 15px 40px;
  border-radius: 25px;
  border: none;
  font-size: 16px;
  text-transform: capitalize;
  margin-top: 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
   font-weight: 600;

}
input.ripeti:hover {
    background-color: #333 !important;

}
input:hover, input:active, input:focus  {
   
    outline: none;
    background: none;

}
.mlimg {
  margin-right: 20px;
  width: 64px;
}

ul.column1 {
  list-style-type: none;
  float: left;
  display: inline-flex;
  justify-content: center;
  align-content: center;
  align-items: center;
}
.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #eee;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}
.autocomplete-items div {
  padding: 5px;
  font-size: 1.2em;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #eee;
  font-weight: 300;
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important;
  color: #ffffff;
}

@media screen and  (max-width:767px){
  h1 {
    font-size: 1.5em;
  }
  h3 {
    font-size: 1.2em;
    line-height: 1.2em;
  }
  #bonus_result_no h3{
        font-size: 1.2em;

  }
  button {
    font-size: 1.3em; 
  }
  .bonus_result_no {
    margin: 0px;
  }

#bonus_result_no h3, #bonus_result_ok h3{
        font-size: 1.4em;
  }
.gap {
  height: 20px;
}
form input[type="search"] {
    font-size: 1em;
}
input.ripeti  {
  margin-top: 20px;
}
}

@media screen and  (max-width:500px){
button.green {
    font-size: 1.2em;
    letter-spacing: 0px; 
    padding: 10px 20px; 
    margin-top: 30px; 
  }

}
@media screen and  (max-width:400px){
button, button.green {
  font-size: 1.0em;
  letter-spacing: 0px; 
  padding: 10px 20px;
  }
input.ripeti {
  padding: 10px 30px; 
  font-size: 1em;
}
  #bonus_result_no h3, #bonus_result_ok h3{
        font-size: 1.2em;
        line-height: 1.3em; 
  }
  p.titolo_form {
  font-size: 25px;
  line-height: 35px;
  text-transform: uppercase;
  font-weight: normal;
  margin-bottom: 10px;
}

}